@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body {
  margin: 0 auto;
  font-family: 'miscrosoft yahei','微软雅黑',tahoma,arial,'Hiragino Sans GB',sans-serif;
}

body {
  position: relative;
}

html, body, div, menu, ol, ul, li, dl, dd, dt, h1, h2, h3, h4, h5, h6, input, p, form, header, nav, article, section, aside, footer, video, audio, figure, textarea {
  padding: 0;
  margin: 0;
}

input, select, textarea, img, area {
  outline: none;
  border: none;
}

input, select, textarea {
  background: #fff;
}

mark {
  background: none;
}

img {
  vertical-align: top;
  font-size: 0;
  line-height: 1;
}

textarea {
  resize: none;
}

menu, ul, ol {
  list-style-type: none;
}

em, i, strong, b, small, h1, h2, h3, h4, h5, h6, address {
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

a {
  text-decoration: none;
  outline: none;
  color: inherit;
}

a:focus, a:hover {
  text-decoration: none;
  outline: none;
}

button {
  margin: 0;
  padding: 0;
  background: #fff;
  outline: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/*clearFix*/
.clearFix {
  clear: both;
  *zoom: 1;
}

.clearFix:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  line-height: 0;
  content: "";
  font-size: 0;
}
